#fixedBanner {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100vw;
    display: none;
    z-index: 99999999;
    display: flex;
    flex-direction: column;
}

#fixedBanner .fixed-banner {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

#fixedBanner .fixed-banner .pc {
    width: 320px;
    margin: 0px 16px 16px;
}

#fixedBanner .fixed-banner .sp {
    display: none;
}

@media screen and (max-width: 768px) {
    #fixedBanner {
        background: #f3f5f8e8;
        flex-direction: row-reverse;
    }

    #fixedBanner .fixed-banner {
        justify-content: space-around;
    }

    #fixedBanner img {
        width: 100%;
    }

    #fixedBanner .fixed-banner .pc {
        display: none;
    }

    #fixedBanner .fixed-banner .sp {
        display: block;
    }
}